Uninstall the Entity Store
- Base URL
-
https://{kibana_url}
-
POST
/api/security/entity_store/uninstall
-
POST
/s/{space_id}/api/security/entity_store/uninstall
Auth
Uninstall the Entity Store, removing engines and associated resources for the specified entity types.
-
Privileges
securitySolution
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
entityTypes
enum[] · default: ["user","host","service","generic"]
-
Entity types to uninstall. Defaults to all installed types.
-
Values:
user
host
service
generic
200
Indicates a successful response.
application/json